uuid:
  -
    value: db8765cd-550f-4154-bb5e-9cc1bf6cdc81
langcode:
  -
    value: en
type:
  -
    target_id: project-group_membership
    target_type: group_content_type
    target_uuid: 23684fcc-6bff-491f-8711-c6d6599fd3cd
uid:
  -
    target_id: 0
    target_type: user
    target_uuid: bd530a2b-ec6c-4e98-8b66-2621c688440b
gid:
  -
    target_type: group
    target_uuid: a85621da-7188-419c-a059-dcb9597bc0e9
entity_id:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
label:
  -
    value: admin
created:
  -
    value: '2022-09-29T00:59:45+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-09-29T00:59:45+00:00'
    format: 'Y-m-d\TH:i:sP'
path:
  -
    alias: /group/5/member/5
default_langcode:
  -
    value: true
metatag:
  value:
    canonical_url: 'https://islandora.dev/node/1'
    title: '| CWRC/CSEC'
group_roles: {  }
_content_sync:
  entity_type: group_content
  entity_dependencies:
    user:
      - user.user.bd530a2b-ec6c-4e98-8b66-2621c688440b
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
    group:
      - group.project.a85621da-7188-419c-a059-dcb9597bc0e9
